/* === Typography === */
h1, h2, h3, h4, h5, h6{
	color:#353535;	
	line-height:1.5em;
	margin-top:0;
}

.aligncenter {
    text-align: center;
    font-weight: normal;
}
      #slider_indicator ul li{
                margin: 0 auto;list-style: none;text-align: center;
            }
            #slider_indicator ul li img{
                margin: 0 auto;
            }
 #searchbox {
    	    background: white url("../images/searchbox.png") right no-repeat;    	   
    	}
h1{
	font-size:60px;
	margin-bottom:24px;
}



h4{
	font-size:28px;
	margin-bottom:20px;
}

h5{
	font-size:24px;
	margin-bottom:20px;
}

h6{
	font-size:22px;
	margin-bottom:20px;
}

h1 strong,h2 strong,h3 strong,h4 strong,h5 strong,h6 strong {
	font-weight:700;
}


label,
input,
button,
select,
textarea {
  font-size: 13px;
  font-weight: normal;
}

label{
	font-weight: bold;
	color:#353535;
}

input,
button,
select,
textarea {
	font-family:'Open Sans', Arial, sans-serif;
  font-size: 13px;
}

select{
  font-size: 11px;
  line-height: 20px;
 
 
  color: #999999;
  
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}
.input_text{
    font-size: 12px ;
    margin: 0 ;
    min-width: 245px ;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
		  height:35px;
}


input.input-block-level{
	padding:20px;
}



textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

}

input.search-query {
  margin-bottom: 0;
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

.form-search .input-append .search-query {
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

.form-search .input-append .btn {
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

.form-search .input-prepend .search-query {
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

.form-search .input-prepend .btn {
  -webkit-border-radius: 0 0 0 0;
     -moz-border-radius: 0 0 0 0;
          border-radius: 0 0 0 0;
}

            #bags{
                height: auto;
                width: auto;
                float: left;
            }
            #bags ul li:last-child {
                border: none;
            }
.nav li:first-child {
    margin-left: -138px;
}
/* --- lists --- */
ul,
ol {
  padding: 0;
  margin: 0;
}

ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}

li {
  line-height: 1.6em;
}

ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}

ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}

ul.inline > li,
ol.inline > li {
  display: inline-block;
  *display: inline;
  padding-right: 5px;
  padding-left: 5px;
  *zoom: 1;
}



/* === bootstrap button === */


.btn {
  font-size: 12px;
  text-transform:uppercase;
  text-shadow: none;
  background-image:none;
  letter-spacing: 4px;
  border-color: none;
  border-bottom-color: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn {
	outline:0;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}


a.btn,.btn:focus {
	outline:0;
	
}

.navbar .nav > li > a {
    border-left: medium none;
    border-right: medium none;
    color: #FFFFFF;
    float: none;
    font-size: 14px;
    font-weight: bold;
    margin-left: 92px;
    margin-right: 0;
    padding: 10px 0;
    text-decoration: none;



.btn-primary {
	outline:0;
  background: #1C0113;
}
.btn-primary:hover {
  background: #170110;
}



/* ==================================== */
